[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

request : manual override for interdependent package



Hello there,

can anyone do a manual override so that qwtplot3d could be in dist-fc7-build?
LabPlot requires qwtplot3d to build.

thanks
Chitlesh
-- 
http://clunixchit.blogspot.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]